Bug 1279381 - Tracker for golang-googlecode-tools
Summary: Tracker for golang-googlecode-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-tools
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-09 10:59 UTC by Jan Chaloupka
Modified: 2017-03-08 15:51 UTC (History)
2 users (show)

Fixed In Version: golang-googlecode-tools-0-10.1.git1cdaff4.fc24 golang-googlecode-tools-0-13.1.git1cdaff4.fc23 golang-googlecode-tools-0-15.1.git9deed8c.fc24 golang-googlecode-tools-0-15.1.git9deed8c.fc25 golang-googlecode-tools-0-15.1.git9deed8c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:26:24 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-11-09 10:59:20 UTC
Tracker for async updates of golang-googlecode-tools for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-11-09 10:59:53 UTC
golang-googlecode-tools-0-5.0.git997b354.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9e3ab2d375

Comment 2 Fedora Update System 2015-11-10 02:22:33 UTC
golang-googlecode-tools-0-5.0.git997b354.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9e3ab2d375

Comment 3 Fedora Update System 2015-11-10 03:22:44 UTC
golang-googlecode-tools-0-5.0.git997b354.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-648d6c1266

Comment 4 Jan Kurik 2016-02-24 13:55:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-04-13 19:50:33 UTC
golang-googlecode-tools-0-9.1.git997b354.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7b940e6bb

Comment 6 Fedora Update System 2016-04-15 08:38:03 UTC
golang-googlecode-tools-0-9.1.git997b354.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7b940e6bb

Comment 7 Fedora Update System 2016-04-27 15:21:58 UTC
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1480a86d0b

Comment 8 Fedora Update System 2016-04-27 17:50:25 UTC
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1480a86d0b

Comment 9 Fedora Update System 2016-05-30 21:23:05 UTC
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-05 15:14:50 UTC
golang-googlecode-tools-0-12.1.git1cdaff4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb2f02e719

Comment 11 Fedora Update System 2016-08-09 01:23:25 UTC
golang-googlecode-tools-0-12.1.git1cdaff4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb2f02e719

Comment 12 Fedora Update System 2016-08-26 13:20:18 UTC
golang-googlecode-tools-0-13.1.git1cdaff4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb49804744

Comment 13 Fedora Update System 2016-08-27 22:22:01 UTC
golang-googlecode-tools-0-13.1.git1cdaff4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb49804744

Comment 14 Fedora Update System 2016-09-09 16:55:32 UTC
golang-googlecode-tools-0-13.1.git1cdaff4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-21 14:58:25 UTC
golang-googlecode-tools-0-15.1.git9deed8c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f45d2159b

Comment 16 Fedora Update System 2017-01-21 14:58:44 UTC
golang-googlecode-tools-0-15.1.git9deed8c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7f94a570e6

Comment 17 Fedora Update System 2017-01-21 14:59:05 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ce3ba6aff

Comment 18 Fedora Update System 2017-01-21 14:59:22 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2f516967

Comment 19 Fedora Update System 2017-01-21 20:50:16 UTC
golang-googlecode-tools-0-15.1.git9deed8c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7f94a570e6

Comment 20 Fedora Update System 2017-01-21 21:53:12 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2f516967

Comment 21 Fedora Update System 2017-01-21 22:26:12 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ce3ba6aff

Comment 22 Fedora Update System 2017-01-21 23:47:53 UTC
golang-googlecode-tools-0-15.1.git9deed8c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f45d2159b

Comment 23 Fedora Update System 2017-03-08 13:26:24 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-03-08 13:54:26 UTC
golang-googlecode-tools-0-15.1.git9deed8c.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-03-08 15:51:56 UTC
golang-googlecode-tools-0-15.1.git9deed8c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.